@charset "UTF-8";
/* line 3, ../../../sass/layout/_footer.scss */
#pageTop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 1000;
}

/* line 11, ../../../sass/layout/_footer.scss */
#footer {
  font-size: 93%;
  background: url(/shared/img/ft_bg.png) repeat-x right top;
  padding-bottom: 20px;
}
/* line 17, ../../../sass/layout/_footer.scss */
#footer .footerInr {
  position: relative;
  margin: 0 10px;
  padding-top: 207px;
}
@media screen and (min-width: 960px) {
  /* line 17, ../../../sass/layout/_footer.scss */
  #footer .footerInr {
    margin: 0 auto;
    width: 960px;
  }
}
/* line 26, ../../../sass/layout/_footer.scss */
#footer .categoryTitle {
  font-weight: normal;
  border: 1px #98985e solid;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 115%;
}
@media screen and (min-width: 535px) {
  /* line 26, ../../../sass/layout/_footer.scss */
  #footer .categoryTitle {
    padding: 0 5px;
    border: none;
    border-radius: 0;
    border-bottom: 1px #98985e solid;
  }
}
/* line 38, ../../../sass/layout/_footer.scss */
#footer .categoryTitle .link:before {
  color: #fff;
}
/* line 43, ../../../sass/layout/_footer.scss */
#footer .ctgForum, #footer .ctgCorp {
  margin-bottom: 15px;
}
@media screen and (min-width: 535px) {
  /* line 43, ../../../sass/layout/_footer.scss */
  #footer .ctgForum, #footer .ctgCorp {
    margin-bottom: 0;
  }
}
/* line 51, ../../../sass/layout/_footer.scss */
#footer .ctgForum ul, #footer .ctgCorp ul {
  display: none;
}
@media screen and (min-width: 535px) {
  /* line 51, ../../../sass/layout/_footer.scss */
  #footer .ctgForum ul, #footer .ctgCorp ul {
    display: block;
    margin-bottom: 40px;
  }
}
/* line 58, ../../../sass/layout/_footer.scss */
#footer .ctgInfo ul {
  margin-top: 40px;
}
/* line 62, ../../../sass/layout/_footer.scss */
#footer .list--inline {
  margin-bottom: 10px;
}
/* line 64, ../../../sass/layout/_footer.scss */
#footer .list--inline li {
  padding-right: 20px;
  margin-bottom: 0;
}
/* line 68, ../../../sass/layout/_footer.scss */
#footer .list--inline .link:before {
  color: #fff;
}
/* line 73, ../../../sass/layout/_footer.scss */
#footer a {
  font-size: 90%;
  color: #FFF;
  text-decoration: none;
}
/* line 77, ../../../sass/layout/_footer.scss */
#footer a:hover {
  color: #FFF;
  text-decoration: underline;
}
/* line 85, ../../../sass/layout/_footer.scss */
#footer .copyright {
  font-size: 80%;
  width: 100%;
  border-top: 1px #898947 solid;
  margin: 0 auto;
}
/* line 91, ../../../sass/layout/_footer.scss */
#footer .copyright .copyrightInr {
  text-align: left;
  color: #FFF;
  margin: 0 10px;
  padding: 10px 0 0 5px;
}
@media screen and (min-width: 960px) {
  /* line 91, ../../../sass/layout/_footer.scss */
  #footer .copyright .copyrightInr {
    width: 960px;
    margin: 0 auto;
  }
}
/* line 101, ../../../sass/layout/_footer.scss */
#footer .copyright .copyrightInr span {
  display: block;
  text-align: center;
}
@media screen and (min-width: 535px) {
  /* line 101, ../../../sass/layout/_footer.scss */
  #footer .copyright .copyrightInr span {
    display: inline;
    text-align: left;
  }
}
/* line 114, ../../../sass/layout/_footer.scss */
#footer .socialArea {
  display: none;
  font-size: 140%;
}
@media screen and (min-width: 750px) {
  /* line 114, ../../../sass/layout/_footer.scss */
  #footer .socialArea {
    display: block;
    position: absolute;
    right: 10px;
    top: 110px;
  }
}
@media screen and (min-width: 750px) and (min-width: 960px) {
  /* line 114, ../../../sass/layout/_footer.scss */
  #footer .socialArea {
    right: 0;
    top: 150px;
  }
}
@media screen and (min-width: 750px) {
  /* line 126, ../../../sass/layout/_footer.scss */
  #footer .socialArea a {
    color: #6c6c19;
  }
  /* line 129, ../../../sass/layout/_footer.scss */
  #footer .socialArea a:hover {
    color: #6c6c19;
    opacity: 0.7;
  }
  /* line 133, ../../../sass/layout/_footer.scss */
  #footer .socialArea .twitter .fa-circle {
    color: #fff;
  }
  /* line 136, ../../../sass/layout/_footer.scss */
  #footer .socialArea .facebook .fa-circle {
    color: #fff;
  }
  /* line 139, ../../../sass/layout/_footer.scss */
  #footer .socialArea .youtube .fa-circle {
    color: #fff;
  }
}

/* line 146, ../../../sass/layout/_footer.scss */
#footer .sclNav {
  position: absolute;
  right: 0;
  top: 158px;
  width: 144px;
  height: 38px;
}

/* line 153, ../../../sass/layout/_footer.scss */
#footer .sclNav dl {
  width: 100%;
  overflow: hidden;
}

/* line 157, ../../../sass/layout/_footer.scss */
#footer .sclNav dl dd {
  width: 38px;
  float: left;
  display: inline;
  margin-left: 10px;
}

/* line 5, ../../../sass/shared/css/footer.scss */
#footer {
  font-size: 107%;
  text-align: left;
  line-height: 1.7em;
}

/*
#footer { 
  font-size:105%;
  background:url(/shared/img/ft_bg.png) repeat-x right top;
  padding-bottom:20px;
  text-align:left;

	.col--sm6 {
		float:none;
		width:100%;
	}
  @media screen and (min-width: 750px) {
		.col--md4 {
			float:left;
			width: 33.3333%;
		}
	}
  @media screen and (min-width: 960px) {
    height:530px;
  }
  .footerInr {
    position:relative;
    margin:0 10px;
    padding-top:167px;
    @media screen and (min-width: 960px) {
      margin:0 auto;
      width:960px;
    }
  }
  .categoryTitle{
    font-weight:normal;
    border: 1px #98985e solid;
    border-radius:100px;
    padding:15px 25px 15px 35px;
    font-size:$font-16px;
    margin-bottom:30px;
    @media screen and (min-width: 750px) {
      padding:5px 15px;
      margin-bottom:10px;
      border:none;
      border-radius:0;
      border-bottom: 1px #98985e solid;
    }
    .link {
      background:none;
      padding:0;
    }
    .link:before {
      color:#fff;
    }
  }

  .ctgForum ul,.ctgCorp ul{
    display:none;
    margin-bottom:40px;
    @media screen and (min-width: 750px) {
      display:block;
    }
  }

  .ctgInfo{
    @media screen and (min-width: 750px) {
      margin-top:30px;
    }
    @media screen and (min-width: 750px) {
      margin:0;
      border:none;
    }
  }
  .ctgInfo ul{
    margin-top:10px;
    @media screen and (min-width: 750px) {
      margin-top:40px;
    }
  }
  a{
    font-size:90%;
    color:#FFF;
    text-decoration:none;
    &:hover{
      color:#FFF;
      text-decoration: underline;
    }
  }

  .link--list{
    list-style: none;
    margin: 0 0 0 17px;
    padding: 0;
    li{
      &:before {
        color:$color-main;
        content: "\f105";
        font-family:FontAwesome;
        margin-right:5px;
      }
      display:block;
    }
  }
  .link--list-footer{
    @extend .link--list;
    li {
      margin-bottom:5px;
    }
    li:before{
      color:#fff;
    }
  }

  .copyright{
    font-size:80%;
    width:100%;
    border-top:1px #898947 solid;
    margin:0 auto;

    .copyrightInr{
      text-align:left;
      color:#FFF;
      margin:0 10px;
      padding:10px 0 0 5px;
      @media screen and (min-width: 960px) {
        width:960px;
        margin:0 auto;
      }
      span {
        display:block;
        text-align:center;

        @media screen and (min-width: 750px) {
          display:inline;
          text-align:left;
        }

      }
    }
  }

  .socialArea{
    font-size:140%;
    text-align:center;
    margin-bottom:15px;
    a {
     color:$color-main;
    }
    a:hover {
      color:$color-main;
      opacity:0.7;
    }
    .twitter .fa-circle {
      color: #fff;
    }
    .facebook .fa-circle {
      color: #fff;
    }
    .youtube .fa-circle {
      color: #fff;
    }
    @media screen and (min-width: 750px) {
      text-align:left;
      display:block;
      position:absolute;
      right:10px;
      top:140px;
    }
    @media screen and (min-width: 960px) {
      right:0;
      top:150px;
    }
  }
}
*/
